Bug 30949 - Review UCR variable descriptions for virtualization packages
Review UCR variable descriptions for virtualization packages
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Moritz Muehlenhoff
Philipp Hahn
: interim-2
Depends on:
Blocks: 50435
  Show dependency treegraph
 
Reported: 2013-03-28 14:42 CET by Moritz Muehlenhoff
Modified: 2019-10-30 11:01 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
QA fixes (20.11 KB, patch)
2013-09-23 17:47 CEST, Philipp Hahn
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-03-28 14:42:07 CET
The UCR variable descriptions for the packages in base/ should be reviewed:

- Are descriptions missing?
- Are they comprehensible and self-contained?
- Are the syntactical options obvious for the user?
- Quality of the English translation

./univention-virtual-machine-manager-node/debian/univention-virtual-machine-manager-node-kvm.univention-config-registry-variables
./univention-virtual-machine-manager-node/debian/univention-virtual-machine-manager-node-common.univention-config-registry-variables
./univention-virtual-machine-manager-daemon/debian/univention-virtual-machine-manager-daemon.univention-config-registry-variables
./univention-xen/debian/univention-xen.univention-config-registry-variables
Comment 1 Moritz Muehlenhoff univentionstaff 2013-09-11 08:34:03 CEST
The UCR variable descriptions of the following packages have been revised:
univention-xen
univention-virtual-machine-manager-node
univention-virtual-machine-manager-daemon
Comment 2 Philipp Hahn univentionstaff 2013-09-23 17:47:12 CEST
 ...ger-daemon.univention-config-registry-variables |   16 +++++------
 ...ode-common.univention-config-registry-variables |   14 ++++-----
 ...r-node-kvm.univention-config-registry-variables |   10 +++----
 ...ention-xen.univention-config-registry-variables |   30 ++++++++++----------
 4 files changed, 35 insertions(+), 35 deletions(-)
Comment 3 Philipp Hahn univentionstaff 2013-09-23 17:47:34 CEST
Created attachment 5462 [details]
QA fixes
Comment 4 Moritz Muehlenhoff univentionstaff 2013-09-24 09:40:43 CEST
(In reply to Philipp Hahn from comment #3)
> Created attachment 5462 [details]
> QA fixes

Thanks, merged and built:
univention-xen
univention-virtual-machine-manager-node
univention-virtual-machine-manager-daemon

I've applied some typo fixes on top, please rebase for the differences.
Comment 5 Philipp Hahn univentionstaff 2013-09-24 09:52:59 CEST
OK: r44371,44372
OK: LC_ALL=C apt-cache policy univention-xen univention-virtual-machine-manager-node-common univention-virtual-machine-manager-node-kvm | grep Candidate
Comment 6 Stefan Gohmann univentionstaff 2013-11-19 06:42:47 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".